*** Settings ***
Documentation    Un premier test d'accès à la page de login.
Library    SeleniumLibrary
Resource    CuraLogin.resource
Test Setup    Goto cura  
Test Teardown    Close Browser  


    
    

*** Test Cases ***
Passant
    login    John Doe    ThisIsNotAPassword
    saisir formulaire
    go Homepage

